name = "Winter Wonderland Pack"
author = "ryleu"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "3e8ba19635b517943556061cd47e336e3a24a5fbe06c50de4575897a51bf6b1b"

[versions]
minecraft = "1.19.2"
quilt = "0.17.7"

[options]
acceptable-game-versions = ["1.19.2", "1.19.1", "1.19"]
